package com.sunzee.ui.fragment;

import android.os.Bundle;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.sunzee.R;
import com.sunzee.base.MvpFragment;
import com.sunzee.mvp.languageset.LanguageSetPresenter;
import com.sunzee.mvp.languageset.LanguageSetView;

/**
 * 语言设置界面 fragment
 */
public class LanguageSetFragment extends MvpFragment<LanguageSetPresenter> implements LanguageSetView {

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        View inflate = inflater.inflate(R.layout.fragment_language, container, false);
        return inflate;
    }

    @Override
    protected LanguageSetPresenter createPresenter() {
        return null;
    }

    @Override
    public void showLoading() {

    }

    @Override
    public void hideLoading() {

    }
}
